@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700|Open+Sans+Condensed:300,700);

body{
 	font-family: "Open Sans";	
}

.jwtpl-vw-sideColumn{
	background-color: #fff;
}

.jwtpl-vw-moreJobs .jwtpl-vw-moreJobsTitle{
	padding: 0 0 10px 0;
	font-size: 1.4em;
    font-weight: bold;
    color: #222;
}

a {
    color: #E30014;
    text-decoration: none;
}

.jwtpl-vw-actionsItem a:hover {
    color: #E30014;
}

a.jwtpl-global-bt, 
a.jwtpl-global-bt:hover {
    border-radius: 0;
    color: #fff;
    background-color: #e30014;
    border: 1px solid #e30014;
    font-weight: bold;
    font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
    font-size: 16px;
    border-radius: 0;
    padding: 9px 0;
}

.jwtpl-vw-logoBox img {
    height: 60px;
    width: auto;
    margin-top: 0;
    margin-left: 0;
}

.jwtpl-vw-moreJobs .jwtpl-vw-jobsItemActive1, 
.jwtpl-vw-moreJobs .jwtpl-vw-jobsItemActive1:hover{
	background-color: transparent;
}

.jwtpl-vw-jobsItem{
	padding: 15px 0 15px 10px;
} 

.jwtpl-vw-jobsItemFav{}
.jwtpl-vw-jobsItemInfos{}
.jwtpl-vw-jobsItemDate{}

.jwtpl-vw-jobsItemTitel{
	font-size: 1.2em;
    font-weight: bold;
    color: #222;
    font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;	
}
.jwtpl-vw-jobsItemCompany,
.jwtpl-vw-jobsItemLocation,
.jwtpl-vw-jobsItemDate{
    font-size: 15px;
    color: #222;
}

.jwtpl-vw-jobsItemCompany{
    font-style: italic;
}
.jwtpl-vw-jobsItemLink{}
.jwtpl-vw-jobsItemLocation{
	font-weight: bold;
}

.jwtpl-jmpt-cookieNotice .jwtpl-jmpt-btCookieNoticeAgreeAll,
.jwtpl-jmpt-cookieNotice .jwtpl-jmpt-btCookieNoticeAgree {
    background-color: #e30014 !important;
    border: 1px solid #e30014 !important;
}

.jwtpl-jmpt-btCookieNoticeConfigure {
    border: 1px solid #000 !important;
}
